Digital Art Zone

 
   
2 of 2
2
Problem with “Mark Hair” pack
Posted: 21 September 2012 05:46 AM   [ Ignore ]   [ # 16 ]
Active Member
Avatar
RankRank
Total Posts:  480
Joined  2010-06-18

Hi…

‘Decimator’ has a separate installer for 4.5 and should be in the folder from the zip file if you got the 4.5.0.137 beta or in your available downloads if you went with 4.5.0.114 Release.

If you have the paid version of DS4Pro then it will activate automatically using your DS4Pro serial number otherwise you need to have the paid for serial number for ‘Decimator’ and enter it in the About Plug-ins box if it doesn’t automatically activate.

As for Lip Sync, do you mean the version that’s included?, it should be listed in Windows>Panes (tabs). If not then go to Edit>Customize and find it and then add it to Windows>Panes menu.

Hope this helps… smile

Profile
 
 
Posted: 21 September 2012 06:16 AM   [ Ignore ]   [ # 17 ]
New Member
Total Posts:  17
Joined  2012-09-05

Before I had 4.0 version of Daz, now I have 4.5 version.

When I downloaded DAZ 4.5 , there was no Decimator installer. And about LipSync, when I go on Windows/Tabs or in Edit/Customize, LipSync doesn’t appear. LipSync for DAZ 4.0 is compatible with version 4.5 ? Do I have to buy new LipSync plugin?

I have the 4.5.0.114 version

Profile
 
 
Posted: 21 September 2012 01:06 PM   [ Ignore ]   [ # 18 ]
Active Member
Avatar
RankRank
Total Posts:  480
Joined  2010-06-18

Hi…

In your Available Downloads in your account you should find installers for Decimator for Daz Studio 4.5.X in 32 and 64 bit for both mac and PC, along with the installers for GoZ, Photoshop Bridge and the Genesis Starter Essentials. If not you could try resetting DS 4.0 Pro from your itemized order history

In the Customize window you will have to look through the list in the left panel to find the LipSync icon. I’m at work right now so I don’t recall exactly what it’s listed under, sorry…

Hope this helps… smile

Profile
 
 
   
2 of 2
2